body {
  background-color: #d9ff8f;
}

header {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	color: #FF83B5;
	font-size: 200%;
	text-shadow: 1px 1px #FFA5C9, -1px -1px #DD3766, -1px 1px #DD3766, 1px -1px #DD3766;
	letter-spacing: 1px;
	text-align: center;
	}
	
	#logo {
	font-size: 40px;
	font-weight: bold;
	color: #FF83B5;
	text-shadow: 1px 1px #DD3766, -1px -1px #DD3766, -1px 1px #DD3766, 1px -1px #DD3766;
}

#logo:hover {
	color: #FFA5C9;
	text-shadow: 1px 1px #8FF0FF, -1px -1px #8FF0FF, -1px 1px #8FF0FF, 1px -1px #8FF0FF;
}

h3 {
  font-size: 35px;
}

h4 {
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  font-size: 50px;
  text-align: center;
  text-shadow:  1px 1px #00CC99, -1px -1px #00CC99, -1px 1px #00CC99, 1px -1px #00CC99;
  color: 	#00CCCC;
  
}

h5 {
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  font-size: 30px;
  color: #00CC99;
}

p {
  text-align: center;
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
  font-size: 25px;
  color: #00CCCC;
}

.container {
  display:block;
  margin-left: auto;
  margin-right: auto;
}


footer {
      font-size: 20px;
      text-align: center;
      font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
      color: #DD3766;
    }
    

a {
  color: #DD3766;
}

a:visited {
  color: #DD3766;
}

.opening {
  margin-left: auto;
  margin-right: auto;
}